  <Contents>
  
	  <Content id="" Class="SimpleText" DefaultType="PageHeading">
		  <P1><![CDATA[Sección del segundo código de opciones del comunicador]]></P1>
		  <P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>
		
	  </Content>

	<Content id="" Class="Audio" DefaultType="Audio">
		<P1><![CDATA[]]></P1>
		<P2 AudioPath="swfs/module3/pp_m03_s02_p004_ip.swf"/>
	</Content>
	
   <Content id="" Class="WSImage" DefaultType="FixedWSImage" >
				<P1><![CDATA[]]></P1>
				<P2 _x="0" _y="0" ImagePath="images/sec381.jpg"/>
</Content>


	<Content id="" Class="Bullets" DefaultType="Instruction1" >
	
	</Content>
	
	<Steps>
		<Step id="01">
			<StartActions>
				<Action Type="GoToAndPlay" Movie="" FrameID="frmStep01" /> 
				<Action Type="TextDisplay1"><![CDATA[Introduzca la sección]]></Action>
				<Action Type="TextDisplay2"><![CDATA[---]]></Action>
				<Action Type="ArmedLight" Status="on" /> 
			</StartActions>
			<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="true" CorrectAns="381" DisplayChangeType="Replace" >
				<Correct>
					<Actions>
						<Action Type="ArmedLight" Status="off" /> 
						<Action Type="ReadyLight" Status="on"/> 
						<Action Type="PlaySound" Audio="Beep2" /> 
					</Actions>
				</Correct>
				<Incorrect>
					<Attempt>
						<Actions>
							<Action Type="Feedback"><![CDATA[Lo lamento, presione el número que se indica en las instrucciones.]]></Action>
						</Actions>
					</Attempt>
					<Attempt>
						<Actions>
							<Action Type="Feedback2"><![CDATA[Lo lamento, no es correcto. Debía presionar [381].]]></Action>
							<Action Type="GoToAndPlay" Movie="mcStepAnim1" FrameID="2"/>
							<Action Type="EnableKeypad" Flag="False"/>
								Action Type="ReadyLight" Status="on"/> 
						</Actions>
					</Attempt>
				</Incorrect>
			</UserActivity>
			<EndActions>
			</EndActions>

			<SpecialActions>
					<Action Type="TextDisplay2" SpID="1"><![CDATA[---]]></Action>			        
								<Action Type="TextDisplayKeyPress" CursorPosition="1" SpID="2"><![CDATA[3]]></Action>
								<Action Type="TextDisplayKeyPress" CursorPosition="2" SpID="3"><![CDATA[8]]></Action>	
								<Action Type="TextDisplayKeyPress" CursorPosition="3" SpID="4"><![CDATA[1]]></Action>
								<Action Type="PlaySound" SpID="5" Audio="Beep2" /> 
								<Action Type="ArmedLight" SpID="6" Status="off" /> 
								<Action Type="ReadyLight" SpID="7" Status="on" /> 
								<Action Type="TextDisplay1" SpID="8"><![CDATA[Opción de alternación]]></Action>
					<Action Type="TextDisplay2" ShowCursor="false" SpID="9"><![CDATA[------7-]]></Action>

			</SpecialActions>
		</Step>	
					
			<Step id="02">
				<StartActions>
					<Action Type="GoToAndPlay" Movie="" FrameID="frmStep02" /> 
					<Action Type="TextDisplay1"><![CDATA[Opción de alternación]]></Action>
					<Action Type="TextDisplay2"><![CDATA[------7-]]></Action>
				</StartActions>
				<UserActivity Type="BtnSequence" CorrectAns="#" DisplayChangeType="None" >
					<Correct>
						<Actions>
							<Action Type="ArmedLight" Status="on" /> 
							<Action Type="ReadyLight" Status="off"/>
							<Action Type="TextDisplay1"><![CDATA[Introduzca la sección]]></Action>
					    <Action Type="TextDisplay2"><![CDATA[---]]></Action>
					    <Action Type="PlaySound" Audio="Beep2" /> 
						</Actions>
					</Correct>
					<Incorrect>
						<Attempt>
							<Actions>
								<Action Type="Feedback"><![CDATA[Lo lamento, presione el número que se indica en las instrucciones.]]></Action>
							</Actions>
						</Attempt>
						<Attempt>
							<Actions>
								<Action Type="Feedback2"><![CDATA[Lo lamento, no es correcto. Debía presionar [#].]]></Action>
								<Action Type="GoToAndPlay" Movie="mcStepAnim2" FrameID="2"/>

							</Actions>
						</Attempt>
					</Incorrect>
				</UserActivity>
				<EndActions>
					<Action Type="GoToAndPlay" Movie="" FrameID="" /> 
					<Action Type="GoToAndStop" Movie="" FrameID="" /> 
					<Action Type="Play" Movie="" FrameID="" /> 
				</EndActions>

				<SpecialActions>
					<Action Type="TextDisplay2" SpID="1"><![CDATA[------7-]]></Action>
					<Action Type="TextDisplayKeyPress" SpID="2"><![CDATA[#]]></Action>
					<Action Type="PlaySound" SpID="5" Audio="Beep2" /> 
					<Action Type="ArmedLight" SpID="6" Status="on" /> 
					<Action Type="ReadyLight" SpID="7" Status="off" /> 
					<Action Type="TextDisplay1" SpID="8"><![CDATA[Introduzca la sección]]></Action>
					<Action Type="TextDisplay2" CursorPosition="1" SpID="9"><![CDATA[---]]></Action>
				</SpecialActions>
			</Step>
					
			<Step id="03">
				<StartActions>
					<Action Type="GoToAndPlay" Movie="" FrameID="frmStep03" /> 
					<Action Type="TextDisplay1"><![CDATA[Introduzca la sección]]></Action>
					<Action Type="TextDisplay2"><![CDATA[---]]></Action>
				</StartActions>
				<UserActivity Type="DisplayOnly" CursorType="mcNormalCursor" ShowCursor="true" CorrectAns="" DisplayChangeType="Replace" >
					<Correct>
						<Actions>
							<Action Type="ArmedLight" Status="on" /> 
							<Action Type="ReadyLight" Status="off"/>
						</Actions>
					</Correct>
					<Incorrect>
						<Attempt>
							<Actions>
								<Action Type="Feedback"><![CDATA[]]></Action>
							</Actions>
						</Attempt>
						<Attempt>
							<Actions>
								<Action Type="Feedback2"><![CDATA[]]></Action>
								<Action Type="GoToAndPlay" Movie="" FrameID=""/>

							</Actions>
						</Attempt>
					</Incorrect>
				</UserActivity>
				<EndActions>
					<Action Type="GoToAndPlay" Movie="" FrameID="" /> 
					<Action Type="GoToAndStop" Movie="" FrameID="" /> 
					<Action Type="Play" Movie="" FrameID="" /> 
				</EndActions>

				<SpecialActions>
					<Action Type="Play" Movie="" FrameID="" SpID=""/> 
				</SpecialActions>
	</Step>
		
	</Steps>
	
        <Content id="" Class="Transcript" DefaultType="Transcript">
			<P1><![CDATA[Es su turno de programar la sección del segundo código de opción del comunicador, [381]. Puede programar el panel para que genere todos los códigos de envíos de información para la estación central si usa SIA o Id. de contacto. Las opciones [3] y [7] son para seleccionar si se usan formatos automáticos. Aquí desactive la opción [3] para seleccionar SIA automático y presione [#] para salir de la sección de programa.]]></P1>
	</Content>
  </Contents>





